uniname2ctype_struct Struct Reference

`#include <name2ctype.h>`

## Data Fields

int | name
int | ctype

## Detailed Description

Definition at line 22178 of file name2ctype.h.

## Field Documentation

int uniname2ctype_struct::ctype

Definition at line 22179 of file name2ctype.h.

Referenced by uniname2ctype().

int uniname2ctype_struct::name

Definition at line 22179 of file name2ctype.h.

Referenced by if().

The documentation for this struct was generated from the following file:

- enc/unicode/name2ctype.h